#featurewrapper {

	margin: 0;
	padding:0;
	width: 472px;
	height: 173px;
	
}

#featured{ 
	width:470px; 
	position:relative; 
	margin-left: 1px;
	background-color: #93B844;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:150px; left:0;
	width:470px;
	height: 23px;
	list-style:none; 
	padding:0; margin:0;
 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0;  
	font-size:12px; 
	color:#fff; 
	float: left;
	width: 94px;
	list-style:none; 
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:20px; 
	text-align: center;
	padding-top: 2px;
	font-size:12px; font-family:Verdana; text-decoration: none; 
	color:#333;
	background:#efefef;

}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#F06D05; 
	color: #000;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#93B844; 
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a:hover{ 
	background:#E3DEDB;
	color: #FF6300;
}

#featured .ui-tabs-panel{ 
	width:470px; height:150px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:88px; left:0;
	width: 470px;
	height:62px; 
	background: url('../reel/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding-left:20px; padding-top: 5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px 0 20px;
	font-weight: bold;
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info h2 a{ 
	color: #fff; text-decoration: none;
}
#featured .info h2 a:hover{ 
	color: #FF6300; text-decoration: none;
}
#featured .info a{ 
	color: #fff; text-decoration: none;
}
#featured .info a:hover{ 
	color: #FF6300; text-decoration: none;
}
#featured span {float: right; margin-right: 20px; margin-top: 10px; }
#featured .ui-tabs-hide{ 
	display:none; 
}